cet-is-public - Bug #2117
Can't follow the CET-build instructions as written
11/07/2011 03:19 PM - David Mckee

Status: Closed Start date: 11/07/2011
Priority: Low Due date:

Assignee: Lynn Garren % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Starting from [[https://cdcvs.fnal.gov/redmine/projects/cet-is-public/wiki/Build_packages_required_by_art]] and trying to follow the
instructions as written. Several of the build scripts now require a gcc45 or gcc46 argument not mentioned in the instructions. (scons,

)

History

#1 - 11/07/2011 04:13 PM - Lynn Garren

- Assignee set to Lynn Garren

Yes, sorry. You must now explicitly specify opt, debug, or prof. We recommend debug for now since opt and prof have not yet been tested.

#2 - 02/24/2012 11:11 AM - Lynn Garren

- Status changed from New to Resolved

Fixed some time ago.

#3 - 03/30/2012 11:15 AM - Lynn Garren

- Status changed from Resolved to Closed
